@font-face {
  font-family: "Friendly Schoolmates";
  src: url("/public/fonts/friendly-schoolmates.otf") format("opentype");
}
:root {
  --light-green: #dce6d0;
  --dark-green: #2b4031;
  --link-color: #a95c2a
}

body {
    font-family: "Friendly Schoolmates", sans-serif;
    color: black;
    background: var(--light-green);
  }

h1{
    color: var(--dark-green);
    font-family: "Friendly Schoolmates";
    font-size: 128px;
    text-align: center;
    margin: 10px;
}

p{
  font-family: "Friendly Schoolmates";
  text-align: center;
  font-size: 1.5rem;
}

a {
  color: var(--link-color);
}

img.logo
{
  height: 300px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
}